#contents .cont-left {
	float: left;
	width: 345px;
}
#contents .cont-right {
	float: right;
	width: 345px;
}
.pickup-bnr {
	overflow: hidden;
	margin-bottom: 20px;
}
.kids-bnr {
	margin: 10px 0 20px -16px;
}
.kids-bnr img {
	max-width: 120%;
}
#container {
	overflow: initial;
}
/*----------------------------------------------*/
/*----------------------------------------------*/
.feed-header {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFE435;
	padding-bottom: 5px;
	overflow: hidden;
	margin-bottom: 5px;
}
.feed-header ul {
	width: 85px;
	float: right;
}
.feed-header ul li a {
	float: left;
	margin-left: 10px;
}
/*----------------------------------------------*/
/*----------------------------------------------*/
.new-entry {
	margin-top: 10px;
	margin-bottom: 20px;
	clear:both;
	overflow:auto;	
}
.entry-thumb {
	float: right;
	margin-left: 10px;
}
.entry-date {
	font-size: 10px;
}
.entry-ttl a{
	font-weight: bold;
	color: #FF9934;
	padding-bottom: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FF9934;
}
.entry-body {
	margin-top: 10px;
}
/*----------------------------------------------*/
/*----------------------------------------------*/
.feed dl{
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	overflow: hidden;
}
.feed dl dt {
	float: left;
	margin-right: 15px;
}
.feed dl dd {
	float: left;
}
/*----------------------------------------------*/
/*----------------------------------------------*/
#report {
	margin-top: 20px;
}
#report .feed-header {
	border-bottom-color: #06C;
}
/*----------------------------------------------*/
/*----------------------------------------------*/
#courseNav {
	background-color: #F5F6F0;
	clear: both;
	margin-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}
#courseNav .course {
	width: 210px;
	margin-left: 20px;
	float: left;
	text-align: center;
}
#courseNav .course img {
	margin-bottom: 10px;
}
#courseNav .course p {
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}

#courseNav1 {
	/*background-color: #F5F6F0;*/
	clear: both;
	margin-top: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}
#courseNav1 .course1{
	background-color: #F5F6F0;
	clear: both;
	padding-bottom: 20px;
	overflow: hidden;
	}
#courseNav1 .course1 .course {
	width: 210px;
	margin-left: 20px;
	float: left;
	text-align: center;
}
#courseNav1 .course1 .course img {
	margin-bottom: 10px;
}
#courseNav1 .course1 .course p {
	width: 180px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}